## python-djantic 0.7.0

=== debian/changelog ===
python-djantic (0.7.0-6) unstable; urgency=medium

  * Team Upload
  * Trim dependencies for autopkgtest

 -- Alexandre Detiste <tchet@debian.org>  Thu, 20 Feb 2025 08:31:26 +0100

python-djantic (0.7.0-5) unstable; urgency=medium

  * Team Upload
  * Add a patch to work with Pydantic 2.x
  * "This repository has been archived by the owner on Jul 18, 2024.
     It is now read-only."

 -- Alexandre Detiste <tchet@debian.org>  Sat, 20 Jul 2024 20:22:57 +0200

python-djantic (0.7.0-4) unstable; urgency=medium

  * Add python3-pymdownx to Build-Depends, required by mkdocs (Closes:
    #1052719).

 -- Michael Fladischer <fladi@debian.org>  Sun, 01 Oct 2023 11:53:16 +0000

python-djantic (0.7.0-3) unstable; urgency=low

  * Bump Standards-Version to 4.6.2.
  * Drop python3-setuptools from Build-Depends.

 -- Michael Fladischer <fladi@debian.org>  Thu, 09 Feb 2023 07:03:54 +0000

python-djantic (0.7.0-2) unstable; urgency=medium

  * Team upload.
  * Source-only reupload.

 -- Bastian Germann <bage@debian.org>  Sat, 28 Jan 2023 17:48:39 +0100

python-djantic (0.7.0-1) unstable; urgency=low

  * Initial release (Closes: #1028412).

 -- Michael Fladischer <fladi@debian.org>  Tue, 10 Jan 2023 21:14:55 +0000
