=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

# This repository has been archived by the owner on Jul 18, 2024. It is now read-only.

export PYBUILD_NAME=djantic
export PYBUILD_TEST_ARGS=-k '    not test_multiple_level_relations \
                             and not test_alias \
                             and not test_annotations \
                             and not test_sub_model'
export PYBUILD_AFTER_TEST=rm -rf {build_dir}/.pytest_cache/

%:
	dh $@ --with mkdocs --buildsystem=pybuild

execute_after_dh_auto_build:
	LC_ALL=C.UTF-8 LANG=C.UTF-8 mkdocs build && rm -f site/sitemap.xml.gz && mv site html

execute_after_dh_clean:
	rm -rf html

override_dh_compress:
	dh_compress -Xsitemap.xml
