=== debian/tests/control ===
Tests:
 upstream,
Depends:
 python3-all,
 python3-factory-boy,
 python3-pydantic,
 python3-pytest,
 python3-pytest-django,
 python3-psycopg2,
 @,
Restrictions:
 allow-stderr,
